@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#slider img {
	width: 98%;
	max-width: 1200px;
	margin: 40px auto;
}
#slider .slide-arrow {
	width: 50px;
	height: 50px;
	bottom: 0;
	margin: auto;
	position: absolute;
	top: 0;
	z-index: 2;
	cursor: pointer;
}
#slider .prev-arrow {
	left: calc(50% - 33%);
}
#slider .next-arrow {
	right: calc(50% - 33%);
	transform: scale(-1,-1);
}
#slider button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
}
#top_txt {
	color: #2681bb;
	font-size : 110%;
	line-height : 25px;
	
}
#top_txt b {
	color: var(--color-secondary);
}
#top_event {
	position: relative;
}
#top_event::before {
	content: "";
	background: url("../img/top/bg01.png") no-repeat top right/100%;
	width: 215px;
	height: 100%;
	position: absolute;
	left: auto;
	right: -50px;
	top: -50px;
	z-index: -1;
}
#top_event::after {
	content: "";
	background: url("../img/top/bg03.png") no-repeat bottom right/100%;
	width: 110px;
	height: 100%;
	position: absolute;
	left: auto;
	right: 0;
	top: auto;
	bottom: 20px;
	z-index: -1;
}
#top_event .txt_bg {
	position: relative;
}
#top_event .txt{
	font-size: 98%;
	line-height : 25px;
}
#top_event .txt_bg::before {
	content: "";
	background: url("../img/top/bg02.png") no-repeat bottom left/100%;
	width: 62px;
	height: 192px;
	position: absolute;
	bottom: 0;
	left: 3%;
	z-index: -1;
}
#top_event .event_box {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3, 31%);
	gap: 40px;
	margin-top: 40px;
}
#top_event .event_box .box {
	background: #fff;
	position: relative;
}
#top_event .event_box .box .img_box span {
	font-size : 14px;
	line-height : 27px;
	color : #FFFFFF;
	background: #fbb35f;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	position: absolute;
	top: -25px;
	left: -25px;
	z-index: 2;
}
#top_event .event_box .box .img_box img {
	width: 100%;
}
#top_event .event_box .box .txt_box {
	position: relative;
}
#top_event .event_box .box .txt_box .category {
	display: inline-block;
	background: #5da7ca;
	padding: 5px 10px;
	color: #fff;
}
#top_event .event_box .box .txt_box .in {
	padding: 20px;
}
#top_event .event_box .box .txt_box .in .ttl {
	text-decoration: underline;
	font-size : 110%;
	line-height : 27px;
	color : #0B4D99;
	font-weight: bold;
}
#top_event .event_box .box .txt_box .in .txt {
	font-size : 98%;
	line-height : 25px;
	color : #001654;
	
}
#top_works::before {
	background: #0b4d99;
}
#top_works::after {
	content: "";
	background: url("../img/top/bg04.png") no-repeat bottom right/100%;
	width: 191px;
	height: 100%;
	position: absolute;
	left: 0;
	top: auto;
	bottom: 0;
	z-index: -1;
}
#top_works .txt {
	font-size: 98%;
	line-height : 25px;
	
	color : #fff;
}
#top_works #slider02 {
	margin: 50px auto 0;
}
#top_works #slider02 .slick-slide {
	width: 340px;
	margin: 0 20px;
}
#top_works #slider02 .slide-arrow {
	width: 30px;
	height: 30px;
	bottom: auto;
	margin: auto;
	position: absolute;
	top: 0;
	z-index: 2;
	cursor: pointer;
}
#top_works #slider02 .prev-arrow {
	left: 5px;
	top: 150px;
}
#top_works #slider02 .next-arrow {
	right: -5px;
	transform: scale(-1,-1);
	top: 150px;
}
#top_works #slider02 button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
}
#top_works #slider02 .box {
	position: relative;
}
#top_works #slider02 .box .img_box {
	width: 320px;
	background: #fff;
	padding: 10px;
	box-sizing: border-box;
	box-shadow: 10px 10px 0 rgba(0,22,84,0.1);
	position: absolute;
	top: 0;
	left: 0;
}
#top_works #slider02 .box .txt_box {
	width: 320px;
	padding: 185px 20px 20px;
	margin-top: 150px;
	box-sizing: border-box;
	background: #fff;
	position: relative;
	left: 20px;
	z-index: -1;
	display: flex;
	align-items: stretch;
	flex-direction: column;
}
#top_works #slider02 .box .txt_box .category {
	color : #001654;
}
#top_works #slider02 .box .txt_box .category span {
	display: inline-block;
	background: #fbb35f;
	padding: 0 15px 2px;
	border-radius: 5px;
	line-height : 27px;
	color : #FFFFFF;
	margin-right: 1em;
}
#top_works #slider02 .box .txt_box .ttl {
	font-size : 110%;
	line-height : 27px;
	color : #0B4D99;
	text-decoration: underline;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-weight: 500;
}
#top_works #slider02 .box .txt_box .txt {
	flex-grow: 1;
	font-size : 14px;
	line-height : 25px;
	color : #001654;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	
}
#top_works #slider02 .box .txt_box .yen {
	color: #fbb35f;
	font-size: 135%;
	font-weight: 600;
}
#top_works #slider02 .box .txt_box .yen span {
	color: #001654;
	font-size: 70%;
	vertical-align: middle;
}
.dots_wrap {
	display: flex;
	justify-content: center;
}
.dots_wrap li {
	width: 12px;
	height: 12px;
	margin: 30px 5px 0;
	background: #fff;
	border-radius: 50%;
	cursor: pointer;
	border: 1px solid #2681bb;
}
.dots_wrap li:hover,
.dots_wrap li.slick-active {
	background: #3c71ad;
	border: none;
}
.dots_wrap li button {
	display: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
	border: none;
	background-color: transparent;
}
#top_reform::before {
	background: url("../img/top/bg11.jpg") repeat top left/100%;
}
#top_reform .txt {
	font-size: 98%;
	line-height : 25px;
	
}
#top_reform .txt b {
	font-size: 110%;
}
#top_reform .reform_box {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3, 31%);
	gap: 40px;
	margin-top: 50px;
}
#top_reform .reform_box .box_flex_sp {
	column-gap: 15px;
	align-items: center;
	justify-content: flex-start;
}
#top_reform .reform_box .box {
	position: relative;
}
#top_reform .reform_box .box a {
	border: 1px solid #0b4d99;
	background: #fff;
	padding: 15px;
	display: block;
}
#top_reform .reform_box .box a .img_box img {
	width: 120px;
}
#top_reform .reform_box .box a .img_box .popularity {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fbb35f;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color : #FFFFFF;
	position: absolute;
	top: -25px;
	left: 10px;
	z-index: 2;
}
#top_reform .reform_box .box a .ttl {
	font-size : 30px;
	line-height : 39px;
	color : #0B4D99;
	position: relative;
	top: -10px;
}
#top_reform .reform_box .box a .arrow {
	background: #5da7ca;
	height: 30px;
	margin: -15px;
	text-align: right;
	padding: 5px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
#top_reform .reform_box .box a .arrow img {
	width: 27px;
}
#top_reform .contents_box .box {
	width: 48%;
}
#top_reform .contents_box .box h2.sub02 {
	font-size: 40px;
	margin-bottom: 20px;
}
#top_reform .contents_box .box h2.sub02::before,#top_reform .contents_box .box h2.sub02::after {
	display: none;
}
#top_reform .contents_box .box h2.sub02 .ttl {
	font-size: 31px;
}
#top_reform .contents_box .box .txt {
	font-size: 98%;
	line-height : 25px;
	
}
#top_reform .contents_box .box .btn02 a {
	border: 1px solid #0b4d99;
	background: #fff;
	display: block;
	position: relative;
	margin: 50px 0 100px;
}
#top_reform .contents_box .box:last-of-type .btn02 a,#top_reform .contents_box .box:nth-last-of-type(2) .btn02 a {
	margin-bottom: 0;
}
#top_reform .contents_box .box .btn02 a .box_flex_sp {
	column-gap: 15px;
	align-items: center;
	justify-content: flex-start;
}
#top_reform .contents_box .box .btn02 a .img {
	width: 200px;
	z-index: 1;
}
#top_reform .contents_box .box .btn02 a .txt_box .ttl {
	font-size : 30px;
	line-height : 39px;
	color : #0B4D99;
	position: relative;
	top: -15px;
}
#top_reform .contents_box .box .btn02 a .txt_box .arrow {
	background: #5da7ca;
	width: 100%;
	height: 30px;
	text-align: right;
	padding: 5px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	bottom: 0;
	left: 0;
}
#top_reform .reform_box .box a .arrow img {
	width: 20px;
}
#top_interview {
	padding-top: 50px;
}
#top_interview::before {
	background: url("../img/top/bg08.jpg") no-repeat top center/cover;
}
#top_interview::after {
	content: "";
	background: url("../img/top/bg07.png") no-repeat top right/100%;
	width: 297px;
	height: 100%;
	position: absolute;
	top: -75px;
	right: 0;
}
#top_interview h2.interview img {
	width: 120px;
	position: relative;
	top: -50px;
}
#top_interview h2.interview span {
	font-size : 64px;
	line-height : 127.62px;
	color : #fff;text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	font-weight: 400;
}
#top_interview .txt {
	font-size : 110%;
	line-height : 25px;
	color : #FFFFFF;
}
#top_interview #slider03 {
	margin: 50px auto 0;
}
#top_interview #slider03 .slick-slide {
	max-width: 530px;
	margin: 0 10px;
}
#top_interview #slider03 .slide-arrow {
	width: 30px;
	height: 30px;
	bottom: 0;
	margin: auto;
	position: absolute;
	top: 0;
	z-index: 2;
	cursor: pointer;
}
#top_interview #slider03 .prev-arrow {
	left: -5px;
}
#top_interview #slider03 .next-arrow {
	right: -5px;
	transform: scale(-1,-1);
}
#top_interview #slider03 button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
}
#top_interview #slider03 .box {
	position: relative;
	width: 530px;
}
#top_interview #slider03 .box img {
	width: 480px;
	margin: 0 auto;
}
#top_interview #slider03 .box .txt_box {
	background: #fff;
	padding: 285px 25px 25px;
	margin-top: -285px;
	width: 100%;
}
#top_interview #slider03 .box .txt_box .name {
	font-size: 98%;
	
	line-height: 27px;
	color : #001654;
}
#top_interview #slider03 .box .txt_box .ttl {
	font-size: 110%;
	font-weight: 500;
	line-height: 27px;
	color : #0B4D99;
	text-decoration: underline;
}
#top_interview #slider03 .box .txt_box .txt {
	font-size: 98%;
	
	line-height : 25px;
	color : #001654;
}
#top_company::before {
	background: #f2f3f6;
	height: calc(100% - 420px);
	margin-top: 420px;
}
#top_company::after {
	background: #f2f3f6;
	width: 80vw;
	height: 210px;
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	margin-top: 210px;
	left: auto;
	right: 0;
}
#top_company .big_txt {
	font-size : 50px;
	line-height : 74px;
	font-weight: 400;
}
#top_company .company_box {
	position: relative;
}
#top_company .company_box .img_box {
	position: absolute;
	top: 0;
	left: calc(50% - 50vw);
	width: calc((100vw - 1100px) / 2 + (1100px - 700px));
}
#top_company .company_box .img_box img {
	width: 100%;
	max-height:50vh;
	object-fit: cover;
	object-position: top;
}
#top_company .company_box .txt_box {
	width: 650px;
	margin-left: auto;
	min-height: 50vh;
}
#top_company .company_box .txt_box h3.sub {
	margin-top: -20px;
}
#top_company .company_box .txt_box .txt {
	font-size : 110%;
	line-height : 36px;
	color : #001654;
}
#top_company .company_links ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#top_company .company_links ul:first-of-type {
	margin-bottom: 50px;
}
#top_company .company_links li {
	width: 31%;
	background: #fff;
	padding: 5px;
}
#top_company .company_links ul:last-of-type li {
	width: 23%;
}
#top_company .company_links li a {
	border: 2px solid #5da7ca;
	background: #fff;
	display: block;
	padding: 5px 15px;
	font-size : 20px;
	line-height : 39px;
	color : #001654;
	font-weight: 500;
	position: relative;
}
#top_company .company_links li a::before {
	content: "";
	background: url("../img/top/arrow02.png") no-repeat center;
	width: 40px;
	height: 28px;
	position: absolute;
	right: 10px;
	top: 10px;
}
#top_blog::before {
	background: #f2f3f6;
}
#top_blog::after {
	content: "";
	background: url("../img/top/bg09.png") no-repeat top right/45%;
	top: -18%;
	right: 25%;
	z-index: -1;
}
#top_blog .blog_box .box {
	width: 340px;
	position: relative;
}
#top_blog .blog_box .box .img {
	width: 300px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
#top_blog .blog_box .box .txt_box {
	background: #fff;
	margin-top: 125px;
	padding: 145px 20px 20px;
	font-weight: 500;
}
#top_blog .blog_box .box a .txt_box .ttl {
	font-size : 110%;
	line-height : 27px;
	color : #0B4D99;
	text-decoration: underline;
}
#top_blog .blog_box .box a .txt_box .txt {
	font-size : 98%;
	line-height : 25px;
	color : #001654;
}

@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#slider img.dsp_smt {
		display: none;
	}
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 100px;
	}
	#top_info dd {
		width: calc(100% - 100px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#slider .slide-arrow {
		width: 30px;
		height: 30px;
	}
	#top_txt {
		font-size: 98%;
		line-height: 1.8em;
	}
	#top_event::after {
		width: 70px;
	}
	#top_event .txt_bg::before {
		width: 40px;
	}
	#top_event .txt {
		line-height: 1.8em;
	}
	#top_event::before {
		width: 150px;
		top: 0;
	}
	#top_event .event_box {
		grid-template-columns: repeat(3, 32%);
		gap: 15px;
	}
	#top_event .event_box .box .img_box span {
		width: 40px;
		height: 40px;
		top: -15px;
		left: -15px;
	}
	#top_event .event_box .box .txt_box .in {
	padding: 10px;
	}
	#top_event .event_box .box .txt_box .in .ttl {
		font-size: 100%;
		line-height: 1.8em;
	}
	#top_event .event_box .box .txt_box .in .txt {
		line-height: 1.8em;
		font-size: 98%;
	}
	#top_works::after {
		width: 150px;
	}
	#top_works #slider02 {
		margin-bottom: 0;
	}
	#top_works #slider02,#top_works #slider02 .box .img_box,#top_works #slider02 .box .txt_box {
		width: 100%;
	}
	#top_works #slider02 .box .txt_box {
		padding: 55% 15px 15px;
		margin-top: 50%;
	}
	#top_works #slider02 .box .txt_box .category span {
		display: block;
		width: max-content;
	}
	#top_works #slider02 .next-arrow,#top_works #slider02 .prev-arrow {
		top: 18%;
	}
	#top_reform .reform_box {
		grid-template-columns: repeat(3, 32%);
		gap: 15px;
	}
	#top_reform .reform_box .box_flex_sp {
		flex-direction: column;
	}
	#top_reform .reform_box .box a .ttl {
		font-size: 110%;
		line-height: 1.8em;
	}
	#top_reform .reform_box .box a .img_box {
		margin-bottom: 15px;
		text-align: center;
	}
	#top_reform .reform_box .box a .img_box img {
		width: 90%;
	}
	#top_reform .reform_box .box a .arrow {
		margin-top: 0;
	}
	#top_reform .reform_box .box a .img_box .popularity {
		width: 40px;
		height: 40px;
		top: -15px;
		left: 5px;
	}
	#top_reform .contents_box .box h2.sub02 {
		font-size: 22px;
	}
	#top_reform .contents_box .box h2.sub02 .ttl {
		font-size: 75%;
	}
	#top_reform .contents_box .box .txt {
		line-height: 1.8em;
	}
	#top_reform .contents_box .box .btn02 a {
		margin: 20px 0 50px;
	}
	#top_reform .contents_box .box .btn02 a .img {
		width: 40%;
	}
	#top_reform .contents_box .box .btn02 a .txt_box .ttl {
		font-size: 98%;
	}
	#top_reform .contents_box .box .btn02 a .txt_box .arrow {
		height: 25px;
	}
	#top_interview::after {
		width: 170px;
		top: -40px;
	}
	#top_interview h2.interview span {
		font-size: 35px;
		line-height: 1.8em;
	}
	#top_interview h2.interview img {
		width: 75px;
		top: -30px;
	}
	#top_interview .txt {
		font-size: 98%;
		line-height: 1.8em;
	}
	#top_reform .contents_box .box .btn02 a .txt_box .ttl {
		top: -13px;
	}
	#top_company::after {
		width: 100%;
	}
	#top_company .big_txt {
		font-size: 22px;
		line-height: 1.8em;
	}
	#top_company .company_box .txt_box h3.sub {
		margin-top: 0;
		text-align: center;
		margin-bottom: 20px;
	}
	#top_company .company_box .img_box {
		position: relative;
		top: 0;
		left: auto;
		width: 80%;
		margin: 0 auto 20px;
	}
	#top_company .company_box .txt_box {
		width: 100%;
		min-height: auto;
	}
	#top_company .company_box .txt_box .txt {
		font-size: 98%;
		line-height: 1.8em;
	}
	#top_company .company_links ul {
		flex-wrap: wrap;
		align-items: stretch;
	}
	#top_company .company_links ul:first-of-type {
		margin-bottom: 20px;
	}
	#top_company .company_links li a {
		font-size: 98%;
		line-height: 1.8em;
		height: 100%;
		display: flex;
		align-items: center;
	}
	#top_company .company_links ul:last-of-type li a {
		line-height: 1.2em;
	}
	#top_company .company_links li a::before {
		background-size: 100%;
		width: 25px;
		height: 19px;
		top: 8px;
	}
	#top_company .company_links ul:last-of-type li a::before {
		line-height: 1.2em;
		top: 13px;
	}
	#top_blog::after {
		top: -5%;
	}
	#top_blog h3.sub {
		text-align: center;
	}
	#top_blog .blog_box .box {
		width: 48%;
		max-width: 520px;
		margin: 0 auto 30px;
	}
	#top_blog .blog_box .box .img {
		width: 90%;
	}
	
}
@media only screen and (max-width: 640px){ /* スマホ */
	#slider img {
		width: 95%;
		margin: 10px auto;
	}
	#slider img.dsp_hpt {
		display: none;
	}
	#slider .slide-arrow {
		width: 30px;
		height: 30px;
	}
	#slider .prev-arrow {
		left: 0;
	}
	#slider .next-arrow {
		right: 0;
	}
	#top_txt p.cen {
		text-align: left;
	}
	#top_txt p br.dsp_tbs {
		display: none;
	}
	#top_event .txt {
		text-align: left;
	}
	#top_event .txt br.dsp_tbs {
		display: none;
	}
	#top_event .txt_bg::before {
		display: none;
	}
	#top_event .event_box {
		grid-template-columns: repeat(2, 48%);
		gap: 10px;
		margin-top: 20px;
	}
	#top_event .event_box .box .txt_box .in .ttl {
		font-size: 95%;
	}
	#top_event .event_box .box .txt_box .in .txt {
		font-size: 85%;
	}
	#top_event::after {
		display: none;
	}
	#top_works .txt {
		text-align: left;
	}
	#top_works .txt .dsp_tbs {
		display: none;
	}
	#top_works::after {
		display: none;
	}
	#container h2.sub02::before, #container h2.sub02::after {
		display: none;
	}
	#top_reform .txt {
		text-align: left;
	}
	#top_reform .txt .dsp_tbs {
		display: none;
	}
	#top_reform .reform_box {
		grid-template-columns: repeat(2, 48%);
	}
	#top_reform .reform_box .box a {
		padding: 10px;
	}
	#top_reform .reform_box .box a .img_box img {
		width: 100%;
	}
	#top_reform .reform_box .box a .arrow {
		margin: -10px;
	}
	#top_reform .contents_box .box {
		width: 100%;
	}
	#top_reform .contents_box .box h2.sub02 {
		font-size: 20px;
	}
	#top_reform .contents_box .box:last-of-type .btn02 a, #top_reform .contents_box .box:nth-last-of-type(2) .btn02 a {
		margin-bottom: 50px;
	}
	#top_interview .txt {
		text-align: left;
	}
	#top_interview .txt .dsp_tbs {
		display: none;
	}
	#top_interview::after {
		width: 120px;
		top: -45px;
	}
	#top_interview h2.interview img {
		width: 60px;
	}
	#top_interview h2.interview span {
		font-size: 25px;
	}
	#top_interview #slider03 {
		margin-bottom: 0;
	}
	#top_company .company_links li {
		width: 100%;
		margin-bottom: 15px;
	}
	#top_company .company_links ul:last-of-type li {
		width: 48%;
	}
	#top_blog::after {
		top: -3%;
	}
	#top_blog .blog_box .box:last-of-type {
		margin-bottom: 0;
	}
	#top_blog .blog_box .box .txt_box {
		margin-top: 35%;
		padding: 45% 10px 10px;
	}
	#top_blog .blog_box .box a .txt_box .ttl {
		font-size: 95%;
	}
	#top_blog .blog_box .box a .txt_box .txt {
		font-size: 85%;
	}
}